.m-unittest-select-object-1{
  width: 100%;
  padding: 0 1rem;
  &__header{
    .a-multichoicetutorial.tutorial{
      padding: 1.4rem 0;
      .a-multichoicetutorial__title{
        margin: 0;
      }
    }
  }
  &__audio{
    width: 100%;
    padding-bottom: 1rem;
    audio{
      width: 100%;
    }
  }
  &__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    &__answers{
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-direction: column;
      .item-image{
        cursor: pointer;
        position: relative;
      
        .icon-danger-image,
        .icon-success-image{
          height: 20px;
          width: 20px;
          position: absolute;
          visibility: hidden;
        }
        .item-image-content{
          position: absolute;
          height: 100%;
          width: 100%;
          top: 0;
          left: 0;
          
        }
        &.--default{
          .item-image-content{
            -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #fff)
            drop-shadow(-0.3rem -0.3rem 0 #fff);
            filter: drop-shadow(0.3rem 0.3rem 0 #fff) 
            drop-shadow(-0.3rem -0.3rem 0 #fff);
            -webkit-transform: translateZ(0);
          }
        }
        &.--success{
          .icon-success-image{
            visibility: visible;
          }
          .icon-danger-image{
            visibility: hidden;
          }
          .item-image-content{
            -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #37d649)
            drop-shadow(-0.3rem -0.3rem 0 #37d649);
            filter: drop-shadow(0.3rem 0.3rem 0 #37d649) 
            drop-shadow(-0.3rem -0.3rem 0 #37d649);
            -webkit-transform: translateZ(0);
          }
        }
        &.--danger{
          .icon-success-image{
            visibility: hidden;
          }
          .icon-danger-image{
            visibility: visible;
          }
          .item-image-content{
            -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #cf2a27)
            drop-shadow(-0.3rem -0.3rem 0 #cf2a27);
            filter: drop-shadow(0.3rem 0.3rem 0 #cf2a27) 
            drop-shadow(-0.3rem -0.3rem 0 #cf2a27);
            -webkit-transform: translateZ(0);
          }
        }
        &.--example-div{
          pointer-events: none;
          .item-image-content{
            -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #67ab8d)
            drop-shadow(-0.3rem -0.3rem 0 #67ab8d);
            filter: drop-shadow(0.3rem 0.3rem 0 #67ab8d) 
            drop-shadow(-0.3rem -0.3rem 0 #67ab8d);
            -webkit-transform: translateZ(0);
          }
          .icon-danger-image,
          .icon-success-image{
            visibility: hidden;
          }
        }
    }
    }
    
  }
}
